Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0007757 [DCSS] Patches text have not tried 2013-11-17 19:15 2014-12-21 07:25
Reporter chris View Status public  
Assigned To wheals
Priority normal Resolution done  
Status closed   Product Branch 0.14 ancient branch
Summary 0007757: Cut some message spam from str/dex/int artefact [un-]equip
Description The mentioned "potential fatality" no longer is quite as pressing,
and this has bothered great a many merfolk exploring Swamp or Shoals.
Always announcing stuff like Dex+2 while not mentioning the slightly
more interesting rF++ did not make a whole lot of sense to begin with.
Additional Information
Tags No tags attached.
Attached Files

- Relationships
has duplicate 0005366resolvedwheals Boots with attribute enhancers create message spam on Merfolk 

-  Notes
(0024425)
KiloByte (manager)
2013-11-17 19:26

What's the point of removing stat death in only some cases?

Not updating carrying capacity or displayed EV amd SH isn't good either.
(0024426)
chris (updater)
2013-11-17 19:28

Nevermind this noise, will do some updated patch. Sorry!
(0025916)
wheals (administrator)
2014-04-25 18:14

In, though not necessarily using the same code.

- Issue History
Date Modified Username Field Change
2013-11-17 19:15 chris New Issue
2013-11-17 19:15 chris File Added: 0001-Cut-some-message-spam-from-str-dex-int-artefact-un-e.patch
2013-11-17 19:26 KiloByte Note Added: 0024425
2013-11-17 19:28 chris Note Added: 0024426
2013-11-17 19:28 chris File Deleted: 0001-Cut-some-message-spam-from-str-dex-int-artefact-un-e.patch
2014-04-25 18:14 wheals Note Added: 0025916
2014-04-25 18:14 wheals Status new => resolved
2014-04-25 18:14 wheals Fixed in Branch => 0.15 development branch
2014-04-25 18:14 wheals Resolution open => done
2014-04-25 18:14 wheals Assigned To => wheals
2014-12-21 07:25 chris Status resolved => closed
2015-02-16 21:00 wheals Relationship added has duplicate 0005366


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker